/*!
 *  Start: http://www.c-sharpcorner.com/UploadFile/b69ed7/how-to-create-custom-icons-using-font-awesome/
 *  Finish: https://icomoon.io/app/#/select
 */

@font-face {
	font-family: 'icomoon';
	src:url('/css/fonts/icomoon.eot?b8xnwp');
	src:url('/css/fonts/icomoon.eot?b8xnwp#iefix') format('embedded-opentype'),
		url('/css/fonts/icomoon.ttf?b8xnwp') format('truetype'),
		url('/css/fonts/icomoon.woff?b8xnwp') format('woff'),
		url('/css/fonts/icomoon.svg?b8xnwp#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-hatglasseslogo:before {
	content: "\1f322";
}